﻿@font-face
{
    font-family: MYRIADPRO;
    src: url("/fonts/UBUNTU-ITALIC.TTF") format("opentype");
}

@font-face
{
    font-family: Ubuntu;
    src: url("/fonts/UBUNTU.TTF") format("opentype");
}
body{
	font-family: Arial;
	font-size:16px;
}
.headMenu{
    padding-top:5px;
	margin-top:10px;
    
}
.topMenu{
	background-color: #660000;
    padding-top:5px;
	margin-top:10px;
    
}
    .infoMenu
    {
        position: absolute;
        top: 0px;
        left: 0px;
        background-color: black;
        color: white;
        padding: 20px;
        width: 300px;
        height: 100%;
        opacity: 0.7;
        display: none;
        font-size: 2em;
    }

    .blockMenu
    {
        position: absolute;
        top: 0px;
        left: 0px;
        padding: 20px;
        font-size: 2em;
    }

.topSubMenu
{
    
}
.headerMenu {
    background-color: #dc052a;
    color: white;
    margin-left: -30px;
    min-width: 1170px;
    padding: 10px;
    text-align: left;
}

.subNews
{
    background-color:#F3F3F3;
    margin-left:0px;
    margin-right:0px;
}
.pNews
{
    font-size:14px;
    color:white;
    padding:10px 20px;
    margin-top:-20px;
    
}
.btn{
	border-radius: 0px;
	/*padding:9px;*/
}
.btn-default:hover{
	background-color: #660000;
	border-color:#fff;
	color:#fff;
	opacity:1;
}
.headerSubmenu
{
    background-color: #F3F3F3;
	display:none;
}

.imgLink
{
    width: 180px;
}

.imgBaner
{
    width: 350px;
}

.imgLastNews
{
    width: 160px;
}

.datePage
{
    font-size: 12px;
    color:black;
}

.textImage {
	font-size:20px;
    margin-top:0px;
    color: white;
    padding: 5px 20px;
}

.footerMenu {
    color: #4a4a5f;
    line-height: 250%;
    padding: 20px 10px;
}

.headerMasterPage{
    background-color: black;
    color: white;
    padding: 10px;
}

.titleHeader{
    font-size: 20px;
}

.textHeader{
    font-size: 12px;
    color: #fff;
    padding-top: 15px;
    padding-right:10px;
}

.text-right{
    text-align: right !important;
}

.imgCustomSmall{
    max-height: 100px;
    max-width: 200px;
}

.imgCustom{
    width: 200px;
}

.container
{
    /*width: 1190px;*/
}

.expoDiv
{
    padding: 5px;
}

.expoMinskHeader
{
    color: white;
    font-size: 22px;
    font-style: italic;
}

.expoMinskText
{
    color: white;
    font-size: 18px;
    font-style: italic;
}

.custA
{
    color: white;
}

.trans
{
    color: white;
    background: rgba(0,0,0,0.3);
    border: 1px solid black;
    padding-left: 25px;
    margin: 10px;
}

.rightMenu > a
{
    color: white;
}

.txt
{
    color: white;
    font-size: 16px;
}

.text-center
{
    text-align: center !important;
}

.white
{
    color: white;
}

.phHead
{
    font-family: 'Open sans', sans-serif;
    color: white;
    font-size: 18px;
}

.phHead1
{
    font-family: 'Open sans', sans-serif;
    color: white;
    margin-top: 27px;
    font-size: 20px;
    font-weight: bold;
    display: block;
}

.ph1
{
    font-family: 'Open sans', sans-serif;
    color: white;
    font-size: 14px;
    font-style: italic;
}

.adres
{
    font-family: 'Open sans', sans-serif;
    color: silver;
    font-size: 14px;
}

.min
{
    min-height: 700px;
}


.dv
{
    color: orange;
}

.rightMenu
{
    color: white;
    text-align: right;
    padding: 20px;
}

.custImg
{
    width: 250px;
}

.custImg1
{
    width: 550px;
}

.sp
{
    color: orange;
}

.catalogMenu
{
    font-family: "Ubuntu","Helvetica Neue",Helvetica,Arial,sans-serif;
    margin-top: -14px;
    margin-right: -5px;
    background: url(/Images/Menu/catalog_menu_bg.png);
    background-repeat: no-repeat;
    background-position: right top;
    min-height: 300px;
}




.imgEx
{
    width: 220px;
}

table
{
    width: 100%;
    text-align: center;
}

.ex
{
    margin-top: 40px;
}

.textDirector
{
    height: 189px;
    background: url(/Images/Slider/text.png);
    background-repeat: no-repeat;
    margin-top: 20px;
}

.header
{
    background: url(/Images/Header/headerN.png);
    background-repeat: no-repeat;
    height: 107px;
}

.divMenu
{
    font-family: "Ubuntu","Helvetica Neue",Helvetica,Arial,sans-serif;
    padding: -10px;
    background-repeat: no-repeat;
    padding-left: 70px;
    text-align: center;
}

ul
{
    display: block;
    margin: 0;
    padding: 0 0 0 15px;
    
    width: 100%;
}

ul:after
    {
        display: block;
        content: ' ';
        clear: both;
        float: none;
    }

/*.margin_40
{
    margin-top: 40px;
}*/

.artikulName > a
{
    color: black;
}

/*.subMenu > a
{
    color: black;
}*/

.artikulName
{
    font-size: 18px;
    margin-bottom: 10px;
    padding: 5px;
    background-color: #f5f5f5;
}

.subMenu
{
    padding: 5px;
    margin: 5px;
    border-bottom: 1px solid #D3D3E1;
    margin-bottom: 10px;
}

ul.menu > li
{
    float: left;
    position: relative;
    padding-right: 10px;
    padding-left: 10px;
}

    ul.menu > li > a
    {
        display: block;
        padding: 10px;
        color: black;
        text-decoration: none;
        font-size:14px;
    }

        ul.menu > li > a:hover
        {
            color: white;
            background-color:none;
			border:none;
        }

ul.submenu
{
    display: none;
    text-align: left;
    position: absolute;
    width: 160px;
    top: 37px;
    left: 0;
    background-color: white;
    border: 1px solid black;
    z-index: 1000;
}

    ul.submenu > li
    {
        display: block;
    }

        ul.submenu > li > a
        {
            display: block;
            padding: 10px;
            color: white;
            background-color: black;
            text-decoration: none;
        }

            ul.submenu > li > a:hover
            {
                color: orange;
            }

ul.menu > li:hover > ul.submenu
{
    display: block;
}

.inner
{
    padding: 3px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
}

.out
{
    border: 1px solid white;
    padding: 3px;
}

div .inner:hover
{
    color: black;
}

/* dobavila */
.banners {
    background-color: #f3f3f3;
    margin: 0 auto;
    padding: 10px;
    width: 100%;
}
.ban_elem {
    margin: 25px 0;
}
.greymenu{
	font-size:10px;
	color:#444444;
	margin-bottom:-20px;
	padding-left: 10px;
	line-height:1.5;
	
}
.elem {
	display:inline-block;
/* 	margin:10px 0;
	padding:5px; */
}
.inner-block
{
display:block;
padding: 15px 0 15px 5px;
}
.elem  a:hover{
color:#444;
text-decoration:none;
}
.elem  a{
color:#444;
}
.resource-header
{
	padding:20px;
color:#dc052a;
background-color:#f3f3f3;
}

.inner-block:hover
{
background-color:#f3f3f3;
color:#444;

}


h3, .h3{
	color:#262E35;
	font-size:20px;
	padding:10px 0;
}
h2, .h2{
	font-size:22px;
}

.osnovn{
	background-color: #F3F3F3;
    width: 100%;
    text-align: center;
    color: #444444;
    font-size: 14px;
    padding: 10px;
}
.osnovn h3{
	color:#444444;
	font-size:14px;
}
.icon_red{
	margin:0 5px 2px 0;
}

.polezno {
    font-size: 14px;
    padding-bottom: 5px;
    padding-left: 50px;
}

.obrash{
	margin:0 auto;
	padding-top:20px;
	text-align:center;
	font-size:14px;
	
	
}

.osnovn_obr{
	font-weight: bold;
	width:100%;
	font-size:16px;
	text-align:center;
	color:#444444;
}
.izmen{
	padding-left: 30px;
}
.vebkam{
	margin-top:30px;
}
.conteiner_izm{
	margin-top:20px;
	padding-bottom: 30px;
}
.time{
	color:#959393;
}
.container_inform img{
	width:100px;
	float:;
}
.inform{
	font-size:10px;
}
.inform img{
	width:50px;
}

.inform_blok{
	padding:20px;
}
.opis{

	font-size:10px;
}
.logoelem {
    font-size: 18px;
    line-height: 120%;
    padding-left:20px;
    
}
.logo {
    float: left;
    padding-right: 10px;
}
.name {
    padding-left: 12px;
    font-family: franklin-gothic-book,Arial,sans-serif;
    text-transform: uppercase;
    padding-top: 10px;
}
.menu {
	color: #fff;
    padding-top: 10px;
}
.bobrlife {
    background-color: #eeeed4;
    color: #645a36;
    float: left;
    margin: 0 auto;
    padding: 30px;
    text-align: center;
    width: 100%;
    line-height: 110%;
}
.imglife {
    margin-left: -20px;
    padding-bottom: 20px;
}
.bobg {
	color: #35321E;
    text-align: left;
}
.bobg img {
    padding-bottom: 10px;
}
.bobg a {
    color: #35321E;
    font-size:14px;
    width: 300px;
    line-height: 150%;
}
.bobg p {
    padding-top: 10px;
    width: 300px;
}
/* dobavila_konec */

@media screen and (-webkit-min-device-pixel-ratio:0) and (min-width: @screen-tablet)
{

    ::i-block-chrome, .row.safari-fix
    {
        display: table!important;
    }

        ::i-block-chrome, .row.safari-fix [class*="col-"]
        {
            display: table-cell!important;
            float: none!important;
            width: auto!important;
            padding-left: 2%!important;
            padding-right: 2%!important;
        }
}
/* end safari rounding bug hack */

@media screen and  (max-width:991px){
.h2-category
{
font-size: 20px;
    padding: 10px 0 10px 10px;
}
}

@media screen and (max-width: 768px)
{
.major-lastnews-index {
    height: 250px;
    background-size: cover;
    background-repeat: no-repeat;
}

